<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'guestbook'                                 => 'Guestbook',
     'guestbook_desc'                            => 'This module is designed to accept applications from visitors.',
     'guestbook_list'                            => 'List',
     'guestbook_reply'                           => 'Answer',
     'guestbook_replys'                          => 'Reply',  
     'guestbook_desc'                            => 'Allows visitors to leave wishes addressed to the owner or future visitors.',
     'guestbook_config'                          => 'Setup',
     'guestbook_delete_title'                    => 'Delete comment - [guestbook]?',
     'guestbook_delete_text'                     => 'Do you really want to delete the comment "[guestbook]"? It will be impossible to restore this comment!',
     'guestbook_reply_text'                      => 'You were answered in the guestbook - ',
     'guestbook_reply_edit'                      => 'Edit Response',
     'guestbook_reply_update'                    => 'The answer has been successfully reset!',
     'guestbook_del'                             => 'Delete Comment',
     'guestbook_empty'                           => 'The guestbook is empty!',
     'guestbook_info'                            => 'Comment information',
     'guestbook_text'                            => 'Comment text',
     'guestbook_edit'                            => 'Editing',
     'guestbook_com'                             => 'Comment',
     'guestbook_website'                         => 'Web Site',
     'guestbook_not_website'                     => 'missing',
     'guestbook_empt'                            => 'Guestbook is empty!',
     'guestbook_null'                            => 'There are no entries, you will be the first!',
     'guestbook_reply_1'                         => 'There is an answer!',
     'guestbook_reply_0'                         => 'missing',
     'guestbook_sendingmess'                     => 'Sending a message',
     'guestbook_sendok'                          => 'Your message has been sent',
     'guestbook_sendfalse'                       => 'The required fields of the form are not filled in, go back and fill in the missing fields!',
     'guestbook_sendfalse_0'                     => 'Something went wrong! Say it again!',
     'guestbook_captchafalse'                    => 'The captcha code is entered incorrectly!',
     'guestbook_online'                          => 'online',
     'guestbook_offline'                         => 'offline',
     'guestbook_moderation'                      => 'All reviews are moderated by the administrator before publication. Therefore, be careful when filling out all the fields of the form, try not to make mistakes.',
     'guestbook_moderation_1'                    => 'Your review has been added, after verification it will be added to the site.',
     ));
   ?>